CREATE TABLE hrsa_acct_result_template  (
 id NUMBER(38,0) primary key ,
 template_name varchar(255),
 salary_sob_id NUMBER(38,0) ,
 salary_item_ids varchar(4000),
 creator NUMBER(38,0),
 update_time DATE default sysdate,
 create_time DATE default sysdate,
 delete_type NUMBER,
 tenant_key varchar(20)
);
/

